diff r_wrapper.sh @ 3:319fa5a9fc1b draft

planemo upload for repository https://github.com/galaxyproject/tools-devteam/tree/master/tools/xy_plot commit facdb350072c8492654c90040fea3109dc9b51cd
author devteam
date Wed, 07 Dec 2016 18:29:23 -0500
parents acf952549b53
children
line wrap: on
line diff
--- a/r_wrapper.sh	Fri Oct 09 15:50:24 2015 -0400
+++ b/r_wrapper.sh	Wed Dec 07 18:29:23 2016 -0500
@@ -1,6 +1,6 @@
 #!/bin/sh
 
-### Run R providing the R script in $1 as standard input and passing 
+### Run R providing the R script in $1 as standard input and passing
 ### the remaining arguments on the command line
 
 # Function that writes a message to stderr and exits
@@ -11,7 +11,7 @@
 }
 
 # Ensure R executable is found
-which R > /dev/null || fail "'R' is required by this tool but was not found on path" 
+which R > /dev/null || fail "'R' is required by this tool but was not found on path"
 
 # Extract first argument
 infile=$1; shift